/*初始化样式*/
* {
    background-repeat: no-repeat;
}
html {
    width: 100%;
}
body {
    background: #fff;
    color: #222;
    font-family: myPingFang, sans-serif;
    font-size: 16px!important;
    /*line-height: 2.25rem;*/
}
a {
    color: #222222;
    transition: 0.5s;
}
a:hover {
    color:#246cf1;
    outline: none!important;
    text-decoration: none!important;
}
a:active, a:focus {
    color: #222222;
    outline: none!important;
    text-decoration: none!important;
}
p {
    padding: 0;
    margin: 0 0 30px 0;
}
h1, h2, h3, h4, h5, h6 {
    font-family: myPingFang, sans-serif;
    font-weight: 400;
    margin: 0 0 20px 0;
    padding: 0;
}
.container {
    margin: 0 auto;
    /*padding: 0 20px;*/
}